<fieldset>
    <div class="control-group">
        <label class="control-label required"><?php echo _('File Location'); ?></label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'filename',
                'class' => 'span4',
                'value' => set_value('filename', @$defaults['filename']),
				)); ?>
            	
			<?php echo form_error('filename') ?>
        <span class="help-inline">
            <?php echo question_tooltip('This should be the full Unix path to the target file.'); ?>
        </span>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required"><?php echo _('Threshold'); ?></label>
        <div class="controls">
            <select name="oldernewer" class="span3">
                <option value="older" <?php echo reactor_option_selected('oldernewer', 'older', $defaults) ?>><?php echo _('Older Than'); ?></option>
				<option value="newer" <?php echo reactor_option_selected('oldernewer', 'newer', $defaults) ?>><?php echo _('Newer Than'); ?></option>
            </select>
            <span class="help-inline">
                <?php echo question_tooltip('Test if the file creation date is older or newer.'); ?>
            </span>
    </div>
	<?php echo form_error('oldernewer') ?>
	</div>
	 
    <div class="control-group">
        <label class="control-label required">Number of Units</label>
        <div class="controls">
            <div class="input-prepend"><span class="add-on">#</span><?php echo form_input(array(
                'name' => 'number',
                'class' => 'span1',
                'value' => set_value('number', @$defaults['number']))); ?></div>
            <?php echo form_error('number') ?>
        </div>
    </div>	 
	 
   <div class="control-group">
	<label class="control-label required"><?php echo _('Time Units'); ?></label>
	<div class="controls">
		<select name="units" class="span2">
			<option value="seconds" <?php echo reactor_option_selected('units', 'seconds', $defaults) ?>><?php echo _('Seconds'); ?></option>
			<option value="minutes" <?php echo reactor_option_selected('units', 'minutes', $defaults) ?>><?php echo _('Minutes'); ?></option>	
			<option value="hours" <?php echo reactor_option_selected('units', 'hours', $defaults) ?>><?php echo _('Hours'); ?></option>
			<option value="days" <?php echo reactor_option_selected('units', 'days', $defaults) ?>><?php echo _('Days'); ?></option>				
		</select>
    </div>	
	<?php echo form_error('units') ?>
	</div>

</fieldset>
